import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const vetFarmNewInspect = createAsyncThunk(
  "VET_FARM_NEW_INSPECT",
  async (d) => {
    const { data, status } = await axios.post("vet_farm_inspection/", d);
    return { data, status };
  }
);
